# Generated by Django 3.2.4 on 2021-06-29 14:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Person',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.TextField()),
                ('cousin', models.ManyToManyField(related_name='_example_project_person_cousin_+', to='example_project.Person')),
                ('mother', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='child', to='example_project.person')),
            ],
        ),
    ]
